"use strict";

/*
browserify \
-g browserify-css \
-t vueify \
-r jquery \
-r bootstrap \
-r bootstrap/dist/css/bootstrap.css \
-r vue/dist/vue.js \
-r ./src/index.js:um-vue-bootstrap \
-o build/bs-components-build.js
*/

module.exports = {
	install(Vue, options) {
		Vue.component("bs-button", require("./components/bs-button.vue"));
		Vue.component("bs-modal", require("./components/bs-modal.vue"));
		
		Object.assign(Vue, require("./dialogs.js"));
	}
};
